Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: Installing Priiloader help

  1. #1
    New Member
    Join Date
    Jul 2010
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Question Installing Priiloader help

    Just some background info:
    I used banner bomb last year to install homebrew channel
    Recently installed bootmii when I updated channel
    Updated through gecko OS (1.9.0.1) to run super mario galaxy 2 since the disk channel forces updates
    Wii icon says I'm on 4.0

    Not sure how much of this is relevant but I'm not knowledgeable in all this.

    Anyways, I downloaded the newest version of priiloader to install is. I put the priiloader folder in my apps folder and ran it on HBC, but when I press + I get:

    "ES_Identity failed, error [big number]. ios36 not patched with ES_DIVerify? using cios
    (holding b and then pressing + r -) will probably solve this. Do you wish to continue?"

    If I continue I get

    "Got root!
    Priiloader system menu ticket not found.
    Trying to read original ticket...
    Unauthorized to get ticket. Is cios trucha signed?, aborting mission"

    Pressing and holding b along with plus yields the same results.

    On a side note, when ever I run Super Mario Galaxy 2 through gecko it displays in 480i rather than 480p. Other games I run through it run at 480p. I'm using official nintendo component cables.

  2. #2
    New Member riger's Avatar
    Join Date
    Dec 2008
    Location
    Sweden
    Posts
    184
    Thanks
    4
    Thanked 42 Times in 38 Posts
    restore the "Trucha Bug" on IOS36 with Dop-Mii v12 or Truncha Bug Restorer 1.13 or Multi-Mod Manager 13.2
    Choose all three patches

    or try to install PriiLoader with cIOS249 (holding b and then pressing +)

    Read: Everything You Need To Know About Preloader
    "Make sure to install the patched version of your system menu iOS via WAD Manager before continuing (4.0+)
    4.0/4.1 Users install iOS60patched
    4.2 Users install iOS70patched
    "
    Last edited by riger; 07-19-2010 at 04:57 AM.
    -----------------------------------------
    3.2E, Wiikey1 1.99, SD:1gb/HD:320gb, BootMii@Boot2, HBC 1.1.2, PriiLoader 0.8beta4, cIOSx r21 d2x-v10beta53, CFG USB Loader Mod v70r65, WiiMC 1.3.4
    -----------------------------------------
    Brick Prevention- Things you should never do
    Guide: Softmod ANY Wii

  3. 1 User Says Thank You riger For This Useful Post


  4. #3
    Junior Member streamlinehd's Avatar
    Join Date
    Mar 2010
    Location
    East Coast, USA
    Posts
    1,369
    Thanks
    114
    Thanked 557 Times in 377 Posts
    Blog Entries
    3
    If he doesn't have a patched IOS36 chances are he doesn't have cIOS249 Installed yet. Sounds like he only has Homebrew and no other mods. Meky follow the softmod guide for your system menu, you will have to install a patched version of your system menu IOS (like riger said) before installing priiloader or you may brick. Follow the guide before you continue trying to install Priiloader.
    Last edited by streamlinehd; 07-19-2010 at 05:31 AM.
    Cogita ante salis
    If you're happy with the help I provided, don't forget to hit my thanks button


  5. 1 User Says Thank You streamlinehd For This Useful Post


  6. #4
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Quote Originally Posted by streamlinehd View Post
    If he doesn't have a patched IOS36 chances are he doesn't have cIOS249 Installed yet. Sounds like he only has Homebrew and no other mods. Meky follow the softmod guide for your system menu, you will have to install a patched version of your system menu IOS (like riger said) before installing priiloader or you may brick. Follow the guide before you continue trying to install Priiloader.
    If he followed Messie guide on here for 4.2 he wont have trucha bug patched. Think the op needs to give more info on his system.


  7. 1 User Says Thank You narse1979 For This Useful Post


  8. #5
    New Member
    Join Date
    Jul 2010
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts
    I'll give a bit more info.

    I bought my wii sometime around march 2008.
    I said I installed homebrew last year around June. I was on 4.0 at that time. I used the bannerbomb install guide on wiibrew. It ran the hackmii installer and I got homebrew then.
    I stopped using my wii when I left or university, so when I recently ran HBC it asked for me to update. The hackmii installer ran again and this time I also installed bootmii (as boot 2 I think).
    Gecko OS downloaded an iOS to run a Super Mario Galaxy 2. I don't remember the number.

    That is all the modifications I've made to my wii.
    Although, I just tried running DOP-mii and got a code dump.

    Also, I read "everything you need to know about preloader" and it says to install iOS60patched so I suppose I'll have to figure out how to use wad manager.

    In case anyone was wondering, yes I have made a back up with bootmii.

    I appreciate the input.
    Last edited by meky; 07-19-2010 at 09:33 AM.

  9. #6
    New Member
    Join Date
    Nov 2009
    Posts
    43
    Thanks
    26
    Thanked 10 Times in 8 Posts
    Quote Originally Posted by meky View Post
    Also, I read "everything you need to know about preloader" and it says to install iOS60patched but it doesn't say how...
    Put iOS60patched wad on root of sd and install with wadmanager (dont accidentally uninstall or youll brick)

  10. 1 User Says Thank You preay80 For This Useful Post


  11. #7
    New Member
    Join Date
    Jul 2010
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Ok I get this from wad manager:

    "[+] Opening "IOS60patched.wad", please wait... OK!

    [+] Installing WAD, please wait...
    >> Installing ticket... ERROR! (ret = -2011)"

    Using version wad manager from this thread http://www.wiihacks.com/wii-custom-s...-official.html
    Last edited by meky; 07-19-2010 at 10:11 AM.

  12. #8
    New Member riger's Avatar
    Join Date
    Dec 2008
    Location
    Sweden
    Posts
    184
    Thanks
    4
    Thanked 42 Times in 38 Posts
    You must use an trucha enabled IOS file. So you must restore the trucha bug to IOS36
    check this simple guide: http://www.wiihacks.com/recommended-...0-4-1-wii.html

    You can try to load WAD Manager with IOS34, IOS37, IOS28 and so on....
    -----------------------------------------
    3.2E, Wiikey1 1.99, SD:1gb/HD:320gb, BootMii@Boot2, HBC 1.1.2, PriiLoader 0.8beta4, cIOSx r21 d2x-v10beta53, CFG USB Loader Mod v70r65, WiiMC 1.3.4
    -----------------------------------------
    Brick Prevention- Things you should never do
    Guide: Softmod ANY Wii

  13. 1 User Says Thank You riger For This Useful Post


  14. #9
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    If you got bootmii installed as boot2 then make sure you do a nand backup. 99% way out of a brick fella...

    Plus that error code = this
    2011:
    Installation Error Most likely installed incorrect or out of date IOS.

    Q. I can't install any IOS, I keep getting an error. How do I fix this?(FIX for errors 1017, 1035,2011)
    A. You can use the Trucha Bug Restorer to patch the ios files that are essential for homebrew. Do this (does not work for 4.2)
    If you are on 4.2, do steps 1-3 of this guide o r do step B and C of this guide
    http://www.wiihacks.com/recommended-...tion-here.html
    Last edited by narse1979; 07-19-2010 at 01:31 PM.


  15. 1 User Says Thank You narse1979 For This Useful Post


  16. #10
    New Member
    Join Date
    Jul 2010
    Posts
    5
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Ok, I had an air headed moment and didn't install patched iOS60 before running priiloader installer. I had followed the guide to get cIOS that rigor gave and everything worked without a hitch. Priiloader installer ran and it worked just fine. And now priiloader works perfectly fine and all the hacks run smoothly. Thanks A LOT for all the help!

    This guide however said that I need patched IOS60 before I get priiloader or else I'd brick. Should I be worried? Everything looks to be in working order.

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •